Jump to content
  • Advertisement
Sign in to follow this  
lucky6969b

How to run programs (debug build) that were built with previous versions of DirectX9

This topic is 2085 days old which is more than the 365 day threshold we allow for new replies. Please post a new topic.

If you intended to correct an error in the post then please contact us.

Recommended Posts

This is pretty unfortunate that I forgot to give them a release compilation (for testing purpose)

They are left on the hard disk as executables that

are only compatible with the debug runtime of previous versions of DX9.

This results in a sxstrace.exe runtime error when trying to run them.

I don't want to re-install the previous version of DX9 SDKs in different VMs

in order to rebuild them. And I also don't want to install many different versions

of DX9 side-by-side on the host machine. What are the options left for me?

Thanks

Jack

 

 

Share this post


Link to post
Share on other sites
Advertisement
Sign in to follow this  

  • Advertisement
×

Important Information

By using GameDev.net, you agree to our community Guidelines, Terms of Use, and Privacy Policy.

GameDev.net is your game development community. Create an account for your GameDev Portfolio and participate in the largest developer community in the games industry.

Sign me up!